/*
This style sheet contains specific styles for the
Activities Status page and is a secondary style sheet.
*/
.status {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 16px;
}
.status a:link {
	color: #666666;
}
.status a:visited {
	color: #666666;
}
.status a:hover {
	color: #A6A962;
}
.status a:active {
	color: #666666;
}